using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class NoteScore : MonoBehaviour
{
    public int notesTotal;
    public int userPoints;
    public int userScore;

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public void calculateScore()
    {
        userScore = userPoints * 100 / notesTotal;
    }

    public void setTotalNotes(int total)
    {
        this.notesTotal = total;
    }

    public void addUserPoints()
    {
        this.userPoints += 1;
    }

    public int getUserScore()
    {
        calculateScore();
        Debug.Log(userScore);
        return userScore;
    }
}
